@import url('bootstrap.min.css');
@import url('owl.carousel.css');

i {font-style: unset;}

.gm-ui-hover-effect{opacity:.6}
.gm-ui-hover-effect:hover{opacity:1}

.gm-control-active>img{box-sizing:content-box;display:none;left:50%;pointer-events:none;position:absolute;top:50%;transform:translate(-50%,-50%)}
.gm-control-active>img:nth-child(1){display:block}
.gm-control-active:hover>img:nth-child(1),.gm-control-active:active>img:nth-child(1){display:none}
.gm-control-active:hover>img:nth-child(2),.gm-control-active:active>img:nth-child(3){display:block}

.gm-style .gm-style-cc span,.gm-style .gm-style-cc a,.gm-style .gm-style-mtc div{font-size:10px;box-sizing:border-box}


.dismissButton{background-color:#fff;border:1px solid #dadce0;color:#1a73e8;border-radius:4px;font-size:14px;height:36px;cursor:pointer;padding:0 24px}
.dismissButton:hover{background-color:rgba(66,133,244,0.04);border:1px solid #d2e3fc}
.dismissButton:focus{background-color:rgba(66,133,244,0.12);border:1px solid #d2e3fc;outline:0}
.dismissButton:hover:focus{background-color:rgba(66,133,244,0.16);border:1px solid #d2e2fd}
.dismissButton:active{background-color:rgba(66,133,244,0.16);border:1px solid #d2e2fd;box-shadow:0 1px 2px 0 rgba(60,64,67,0.3),0 1px 3px 1px rgba(60,64,67,0.15)}
.dismissButton:disabled{background-color:#fff;border:1px solid #f1f3f4;color:#3c4043}

@media print {  
  .gm-style .gmnoprint, .gmnoprint {    display:none  }
}

@media screen {  
  .gm-style .gmnoscreen, .gmnoscreen {    display:none  }
}


.gm-style-pbc{transition:opacity ease-in-out;background-color:rgba(0,0,0,0.45);text-align:center}

.gm-style-pbt{
  font-size:22px;
  color:white;
  position:relative;
  margin:0;
  top:50%;
  -webkit-transform:translateY(-50%);
  -ms-transform:translateY(-50%);
  transform:translateY(-50%)
}
.gm-style img{max-width: none;}

.gm-style {font: 400 11px; text-decoration: none;}

/************************** Table of contents 1. General Styles 2. Bootstrap Overrides 2.1. Bootstrap general 2.2. Bootstrap navbar 2.3. Bootstrap nav-tabs 3. Header - Home 4. Schedule section 5. Speakers section 6. Pricing section 7. Register section 8. Supporters section 9. Footer *********************** 10. Responsive Styles 10.1 Bootstrap nabar 10.2 Header - Home 10.3 Schedule section 10.4 Speakers section 10.5 Register section 10.6 Supporters section 10.7 Footer ***************************/ /************************** 1. General Styles ***************************/ 

html, body{margin: 0; padding: 0; height: 100%;}
body{width: 100%; position: relative; color: #333; font-size: 15px;}
section {margin-top: 5px;}
section h1{margin-top: 0px;}



@media screen and (min-width: 801px) {
  img.gr{
    -webkit-filter: grayscale(100%); -moz-filter: grayscale(100%); -o-filter: grayscale(100%); -ms-filter: grayscale(100%); filter: grayscale(100%); -webkit-transition: 0.5s ease; -moz-transition: 0.5s ease; -o-transition: 0.5s ease; transition: 0.5s ease;
  }
  img.gr:hover{
    -webkit-filter: grayscale(0%); -moz-filter: grayscale(0%); -o-filter: grayscale(0%); -ms-filter: grayscale(0%); filter: grayscale(0%);
  }
}
h1, h2, h3, h4, h5, h6{
  font-weight: 700;
}
/************************** 2. Bootstrap Overrides **************************/ /************************** 2.1. Bootstrap general **************************/ 

.btn-default{
  background: transparent; color: #fff; border-color: #fff;
}
.btn-default:hover{
  background: #fff;
}
.btn{
  -webkit-transition: 0.3s ease; -moz-transition: 0.3s ease; -o-transition: 0.3s ease; transition: 0.3s ease;
}
.form-group{
  max-width: 80%; margin-bottom: 3rem;
}

/************************** 2.2. Bootstrap navbar **************************/ 
.navbar{
  position: absolute; width: 100%;
}
.navbar-inverse{
  margin-bottom: 0px;
}
.navbar-inverse .navbar-brand img{
  height: 50px; width: auto; margin-top: -5px;
}

.navbar-inverse .navbar-toggle .icon-bar {
  background-color: #c3c3c3;
}

.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
  background-color: #fff;
}

.navbar-inverse {background-color: #fff;border-color: #c3c3c3;
}

/************************** 2.3. Bootstrap nav-tabs **************************/ 
.nav-tabs{
  border: none;
  display: grid;
  grid-gap: 10px;
  align-items: center;
  grid-template-columns: repeat(auto-fill, minmax(100px, 200px));
}
.nav-tabs > li > a{
  font-size: 18px; font-weight: 700; color: #999; border: 2px solid transparent; border-bottom-width: 0px;
}
.nav-tabs > li > a:hover{
  border-color: transparent; color: #333; background: transparent;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover{
  color: #fff; border: 2px solid #c3c3c3; border-bottom-width: 0px; background: #c3c3c3;
}
/************************** 3. Header - Home ***************************/ 

.background-image{
  z-index: -1; top: 0; left: 0; width: 100%; height: 100%; 
}
.home-content{
  position: relative; display: table-cell;
}
.event-name, .event-details{
  font-weight: 300;
}
.event-name{
  margin: 2rem 0; font-size: 8rem; line-height: 6rem; font-weight: 300;
}
.event-details{
  display: inline-block; margin-top: 30px; border: 2px solid #fff; padding: 6px 15px;
}
#countdown{
  position: relative; margin-top: 30px; display: block; overflow: hidden; text-align: center;
}
/*.days, .hours, .minutes{
  border-right: 1px solid #464447;
}*/
.title{
  font-size: 14px; line-height: 22px; width: 100%; display: block; font-weight: 300; clear: both;
}
.digit{
  font-size: 40px; line-height: 40px; font-weight: 300; height: 40px; display: inline-block; overflow: hidden; text-align: center; position: relative; vertical-align: middle;
}
/************************** 4. Schedule section ***************************/ 

#infoschedule .container {
    border-radius: 10px;
    padding: 30px 15px;
}

.tabpanel {display: none;}


.host-words, #schedule p{
  margin-top: 3rem; font-size: 18px;
}
.schedule{
  padding: 0; border: 2px solid #c3c3c3; list-style-type: none;background-color: #fff;margin: 0;
}
.schedule li{
  position: relative; padding: 1rem 2rem;; -webkit-transition: 0.5s ease; -moz-transition: 0.5s ease; -o-transition: 0.5s ease; transition: 0.5s ease;
}
.schedule li .time{
  color: #999;
}
.schedule li h3{
  margin-top: 8px;
  font-size: 1.3em;
  margin-right: 28px;
}
.schedule li p{
  max-height: 0px; opacity: 0; overflow: hidden; -webkit-transition: 0.5s ease; -moz-transition: 0.5s ease; -o-transition: 0.5s ease; transition: 0.5s ease; width: 90%;
}
.schedule li .line{
  top: 0; position: absolute; width: 1px; height: 100%; right: 3rem; margin-left: -8px; background: #999; -webkit-transition: 0.5s ease; -moz-transition: 0.5s ease; -o-transition: 0.5s ease; transition: 0.5s ease;
}
.schedule li .line .bullet{
  position: absolute; left: -7px; width: 1.5rem; height: 1.5rem; background: #fff; border: 1px solid #999; -webkit-transition: 0.5s ease; -moz-transition: 0.5s ease; -o-transition: 0.5s ease; transition: 0.5s ease;
}
.schedule li:first-child .line{
  top: 50%; height: 50%;
}
.schedule li:last-child .line{
  top: 0%; height: 50%;
}
.schedule li:last-child .line .bullet{
  bottom: 0;
}
.schedule li:not(:first-child):not(:last-child) .line .bullet{
  top: 47%;
}
.schedule li:hover, .schedule li:focus, .schedule li:active{
  cursor: pointer; background: #c3c3c3;color: #fff;
}
.schedule li:hover p, .schedule li:focus p, .schedule li:active p
{
  max-height: 30rem; opacity: 1;
}

.schedule li:hover *, .schedule li:focus *, .schedule li:active *
{
  color: #fff !important;
}



.schedule li:hover .line, .schedule li:focus .line, .schedule li:active .line{
  background: #fff;
}
.schedule li:hover .line .bullet, .schedule li:focus .line .bullet, .schedule li:active .line .bullet{
  border-color: #fff; background: #ffcb2d;
}
/************************** 5. Speakers section ***************************/ 

.speakers h1{
  display: inline-block; border: 2px solid #333; padding: 6px 15px;
}
.speaker-details{
  margin-top: 3rem; margin-bottom: 2rem;
}
.speaker-details h2{
  margin-top: 0px;
}
.speaker-details h4{
  color: #999;
}
.speaker-social-links{
  position: absolute; z-index: 2; bottom: 0%; padding: 6px 15px; overflow: hidden; background: rgba(51, 51, 51, 0.5);
}
.speaker-social-links a{
  font-size: 2rem; color: #fff; margin-right: 1.5rem;
}
.speaker-social-links a:hover{
  color: #eee;
}
/************************** 6. Pricing section ***************************/ 

.pricing-header{
  background: #333; color: #fff; padding: 40px 0;
}
.pricing-header h1{
  display: inline-block; border: 2px solid #fff; padding: 6px 15px; margin: 0;
}
.pricing-box{
  background: #fff; border: 2px solid #333; margin-top: 80px;
}
/************************** 7. Register section ***************************/ 
.register{
  position: relative; 
  color: #fff;
  background-size: cover; 
  background-color: unset;
  min-height: 500px;
}
.register .pricing-options{
  width: 100%;
}
.register .pricing-options .btn{
  min-width: 25%;
}
.register .event-map .map{
  width: 100%; height: 100%;
}
.register .event-map .info{
  position: absolute; bottom: 2rem; right: 2rem; background: #fff; padding: 0 20px 10px; z-index: 99; border: 2px solid #333; color: #333;
}


.contact-box {
  background: #fff;
  color:#444;
}

.contacts-info {
  padding-top: 20px;
  /*font-size: 1.3em;*/
}

a.contacts-info-phone, a.contacts-info-email, a.contacts-info-web {
  display: block;
  color: #444;
}
a.contacts-info-phone::before, a.contacts-info-email::before, a.contacts-info-web::before, div.contacts-info-adress::before, div.contacts-info-adress2::before{
  right: 5px;
  cursor: pointer;
  color: #444;
  font-size: 1.5em;
  vertical-align: sub;
  font-family: 'font-aw';
  padding-right: 10px;
  display: inline-block;
  width: 44px;
}

a.contacts-info-phone::before{
 content: '\f3ce';
}

a.contacts-info-email::before{
 content: '\f0e0';
}
a.contacts-info-web::before{
 content: '\f0ac';
}

div.contacts-info-adress::before{
 content: '\f1ad';
}


/************************** 8. Supporters section ***************************/ 
.supporters h1{
  display: inline-block; border: 2px solid #333; padding: 6px 15px;
}
.supporter{
  height: 150px; margin-top: 3rem;
}
.supporter img{
  position: relative; margin: 0 auto; max-height: 100%; max-width: 100%; height: auto; width: auto;
}
/************************** 9. Footer ***************************/ 
footer{
  color: #fff; background: #c3c3c3;
}
footer h3{
  margin-top: 0px;
}
.social-btn{
  display: inline-block; padding: .5rem 1rem; color: #fff; line-height: 4rem; text-align: center; font-size: 3rem; border: 1px solid transparent; -webkit-transition: 0.5s ease; -moz-transition: 0.5s ease; -o-transition: 0.5s ease; transition: 0.5s ease;
}
.social-btn.mail{
  border: 1px solid #fff;
}
.social-btn.facebook{
  background: #3b5998;
}
.social-btn.twitter{
  background: #00aced;
}
.social-btn.linkedin{
  background: #007bb6;
}
.social-btn.google-plus{
  background: #dd4b39;
}
.social-btn:hover{
  color: #ccc; box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
}
.social-btn i{
  width: 30px;
}


button.navbar-toggle { margin-top: 14px;}


.navbar-inverse .navbar-nav>li>a {
  color: #c3c3c3;
}

.navbar-inverse .navbar-nav>li>a:focus, .navbar-inverse .navbar-nav>li>a:hover {
  color: #c3c3c3;
  background-color: transparent;
}


img.img-responsive1 {display: block;}
img.img-responsive2 {display: none;}

@media screen and (max-width: 380px) {
  img.img-responsive1 {display: none;}
  img.img-responsive2 {display: block;}
}

@media screen and (max-width: 900px) {
  .navbar-inverse {
    background-color: #fff !important;
    border-color: #c3c3c3 !important;
  }

  /*.navbar-inverse a{color: #fff !important;}*/

}

.navbar-inverse .navbar-toggle {
  border-color: #c3c3c3;
  cursor: pointer;
}

.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
  background-color: #fff;
}

.container-fluid > .navbar-collapse, .container-fluid > .navbar-header, .container > .navbar-collapse, .container > .navbar-header {
  margin-right: -15px;
  margin-left: -15px;
  min-height: 66px;
}



/************************** 10. Responsive Styles ***************************/ /************************** 10.1 Bootstrap nabar ***************************/ /* Medium and large devices - tablets, laptops & desktops */ 
@media screen and (min-width: 900px){
  .navbar-inverse{
    background: transparent; border-bottom: 1px solid #c3c3c3;
  }
  .navbar-inverse *{
    /*color: #fff !important;*/
  }
  .navbar-inverse li{
    border-bottom: 1px solid rgba(255, 255, 255, 0); -webkit-transition: 0.3s ease; -moz-transition: 0.3s ease; -o-transition: 0.3s ease; transition: 0.3s ease;
  }
  .navbar-inverse li:hover{
    border-bottom: 1px solid #c3c3c3;
  }
  .navbar-inverse li.active > a{
    background-color: transparent !important;
  }
}


/* Small devices - small tablets & mobile phones */ 
@media screen and (max-width: 900px){

  .navbar-inverse ul.navbar-nav{
    text-align: center;
  }
}
/************************** 10.2 Header - Home ***************************/ /* Small devices - small tablets & mobile phones */ 
@media screen and (max-width: 900px){
  .background-image{
    position: absolute;
  }
}
@media screen and (max-width: 550px){

  .event-name{
    font-size: 6rem;
  }
  .event-details{
    font-size: 2rem;
  }
  .title{
    font-size: 14px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: clip;
  }
}
/************************** 10.3 Speakers section ***************************/ 
@media screen and (max-width: 990px){
  .speaker-details{
    text-align: center;
  }
}
/************************** 10.4 Schedule section ***************************/ 
@media screen and (max-width: 990px){
  .speaker-details h2{
    margin-top: 1rem;
  }
  .speaker-details h2, .speaker-details h4{
    text-align: center;
  }
  .schedule{
    /*border: none;*/
    /*padding: 10px;*/
  }
  .schedule li{
    /*padding: 2rem 0 0 0;*/
    padding: 1.2rem;
  }
  .schedule li .line{
    display: none;
  }
  .schedule li p{
    max-height: none !important; opacity: 1; width: 100%;
  }
  .schedule li:hover{
    /*background: none; */
    cursor: default;
  }
}
/************************** 10.5 Register section ***************************/ /* Medium and large devices - tablets, laptops & desktops */ 
@media screen and (min-width: 800px){
  .event-map{
    position: absolute; height: 100%; width: 50%; top: 0; right: 0; -webkit-transition: 1s ease; -moz-transition: 1s ease; -o-transition: 1s ease; transition: 1s ease;
  }
}
/* Small devices - small tablets & mobile phones */ 
@media screen and (max-width: 900px){
  .register{
    padding-bottom: 0px;
  }
  .register .form-group{
    max-width: none;
  }
  .event-map{
    position: relative; display: block; width: 100%; height: 400px; margin-top: 3rem;
  }
  .event-map .info{
    bottom: 0rem !important; right: 0rem !important; width: 100%; border-left-width: 0px !important; border-right-width: 0px !important;
  }
}
/************************** 10.6 Supporters section ***************************/ /* Small devices - small tablets & mobile phones */ @media screen and (max-width: 550px){
  .supporter{
    display: block; height: 100px;
  }
}
/************************** 10.7 Footer ***************************/
@media screen and (max-width: 900px){
  .social-btn{
    padding: 0; line-height: 3.5rem; font-size: 2rem;
  }
}
/************************** END **************************/ 


#main-logo{
  width:auto;
  height: auto;
  max-width: 100%;
}




blockquote {
  padding: 10px 20px;
  margin: 0 0 20px;
  font-size: 1.2em;
  font-weight: 300;
  border-left: 5px solid #eee;
}


.ref-name {
  display: inline-block;
  font-size: 1.3em;
  font-weight: 600;
  padding: 0 9px;
  background-color: #c3c3c3;

}

.ref-desgn {
  display: inline-block;
  font-size: 1.05em;
  font-weight: 300;
  padding: 0 9px;
  background-color: #332c2ba1;
}

@media screen and (max-width: 550px) {
  blockquote {
    font-size: 1em;
  }
  .ref-desgn {
    font-size: .9em;
  }
}

.navbar-nav{
  font-size: 1.2em;
}

.navbar-over{
  position: fixed;
  background-color: #fc0;
  border-bottom: #5a2f85 1px solid;
}

.btn-default {font-size: 1.2em;}

.faw-rocket::after {
  content: '\f135';
  color: #c3c3c3;
  font-size: 1.5em;
  vertical-align: sub;
}

.testimonial-carousel{display: none;}

h4>a {
  font-weight: 700;
  color: #c3c3c3;
}

a:focus, a:hover {
  color: #989898;
  text-decoration: none;
}

.speaker-social-links a:focus,.speaker-social-links a:hover  {
  color: #c3c3c3;
}

span.class-counter-anim {
  display: block;
  font-size: 2.5em;
}


.contries::before { 
  content: "\f7a2"; 
  font-family: 'font-aw';
  padding-right: 10px;
}

.clock::before { 
  content: "\f017"; 
  font-family: 'font-aw';
  padding-right: 10px;
}

.people::before { 
  content: "\f63d"; 
  font-family: 'font-aw';
  padding-right: 10px;
}


span.class-counter-anim span {
  color: #c3c3c3;
}

p.counter-title {
  font-size: 1.6em;
}

p.conter-desc {
  border-top: 1px solid #ccc;
  font-size: 1.2em;
  padding-top: 10px;
}

@media screen and (max-width: 550px){
  span.class-counter-anim {
    display: block;
    font-size: 1.8em;
  }
}

section#event2_sec {
  background: #efefef;
}

.top-button {
  position: absolute;
  bottom: 0px;
  text-align: center;
  width: 100%;
}

.form-control::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #eaaeae;
  opacity: 1; /* Firefox */
}

.form-control:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #eaaeae;
}

.form-control::-ms-input-placeholder { /* Microsoft Edge */
  color: #eaaeae;
}


.switch-lang {
  font-size: 0.8em;
  color: #ccc !important;
}

.ogranizers {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
  background-color: #fff;
  grid-gap: 15px;
  padding: 10px;
  margin-bottom: 30px;
}

section#carousel {
  padding: 10px;
  background-color: #301caf;
}


iframe {
  /*min-height: 400px;*/
}



.grid {display: grid;}

@media screen and (min-width: 801px) {.price-box-head {min-height: 64px;}}

li.price-group-item {
  display: block;
  padding: 7px;
  border-bottom: 1px solid grey;
  line-height: 1.2;
}

li.price-group-item:last-child {
  border: none;
  padding-bottom: 0;
}


.price-group-item::before {
  color: #c3c3c3;
  font-size: 1.5em;
  vertical-align: sub;
  font-family: 'font-aw';
  padding-right: 10px;
}

.price-note::before {content: '\f7e6';}
.price-chat::before {content: '\f82e';}
.price-trans::before {content: '\f1ab';}
.price-class::before {content: '\f63d';}
.price-sert::before {content: '\f5f3';}
.price-teach::before {content: '\f51c';}
.price-play::before {content: '\f144';}
.price-cofe::before {content: '\f0f4';}
.price-coffe::before {content: '\f0f4';}
.price-food::before {content: '\f7f6';}

.faw-circle::before {content: '\f0c8';}
.faw-check-circle::before {content: '\f14a';}



.price-box h3 span {
  font-size: 2em;
}


div#modal-order-area {
  position: fixed;
  display: grid;
  width: 100%;
  min-height: 100%;
  height: auto;
  top: 0;
  left: 0;
  bottom: 0;
  background: #d7d7d791;
  z-index: 10000;
  overflow-y: scroll;

}

section#form {
  border-top: #c3c3c3 solid 5px;
  align-self: center;
  justify-self: center;
  width: 450px;
  max-width: 100%;
  background-color: #fff;
  padding: 20px;
  position: relative;
  box-shadow: 2px 2px 2px 2px rgba(0, 0, 0, 0.10);
}

@media screen and (max-width: 450px){
  section#form {width: 100%;}
}


.politics-btn {
  font-size: 0.8em;
  margin-top: 20px;
}


span.close-order {
  position: absolute;
  right: 5px;
  top: 5px;
}

span.close-order::before {

  content: '\f00d';
  display: block;
  top: 5px;
  margin: auto;
  right: 5px;
  cursor: pointer;
  color: #c3c3c3;
  font-size: 1.5em;
  vertical-align: sub;
  font-family: 'font-aw';
  padding-right: 10px;
}


#modal-order-area h4 {
  color: #c3c3c3;
}


.price-option-inline{
  display: table-cell;
  text-align: left;
  font-size: 1.2em;
  padding-bottom: 5px;
}

.price-chekbox {
  color: #c3c3c3;
  font-size: 1.6em;
  padding-right: 20px;
}

.price-table {display: table;}
.price-table-row { display: table-row;cursor: pointer;}
.price-table-row:hover {background-color: #f5f5f5}


#price-result-int {
  color: #055388;
  font-size: 1.5em;
  background-color: bisque;
  padding: 5px 10px;
  margin-top: 5px;
  border-radius: 4px;
  display: inline-block;
}

div#price-result div {
  border-bottom: #ccc dotted 1px;
  margin-bottom: 5px;
}

div#promo_result p {
  font-size: 0.9em;
}

.amount-to-pay {
  font-size: 25px;
  padding: 20px 0;
}

.middle-button .button-buy {color: #fff}


.promo-input-set{
  margin: 20px 0;
  position: relative;
}

.promo-input-set span{
  font-size: 14px;
  padding-top: 6px;
  margin-right: 5px;
}

.promo-input-set input{
  font-size: 14px !important;
  max-width: 180px !important;
  padding: 7px;
  border: 1px solid #ddd !important;
}

.promo-input-set button{
  width: 40px;
  height: 33px;
}

button.promo_exec:disabled {
  background-color: #dedede;
  border: none;
  color: #919191;
}

.pricing {
  position: relative;
  background-size: cover;
  background-color: unset;
}

.promo-show{display: block;}
.promo-hide{display: none;}

.actual-info {
  background-color: #fff;
  padding: 15px;
  margin: 20px 0 0;
  font-weight: 900;
  text-align: center;
  font-size: 1.2em;
  color: #857540;
}

#exhibition {
  overflow: hidden;
  background-color: transparent !important;
  background: url('../img/bg-exp.svg');
  background-size: cover;
  background-position: bottom;
}

#exhibition, #expo-container {
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
#expo-container {display: grid;}

.expo-all {
  background-color: #fff;
  border-radius: 4px;
}

.ex-nav {
  display: grid;
  grid-template-columns: .5fr 2fr .5fr;
  margin-bottom: 30px;
  grid-gap: 30px;
}

.ex-nav div::before {
  font-family: 'font-aw';
}

.ex-nav-prev::before, .ex-nav-next::before {
  content: '\f060';
  font-size: 26px;
  line-height: 1;
  color: #311db1;
  background: #fc0;
  padding: 5px;
  border-radius: 50%;
}
.ex-nav-back::before {content: '\f2ea';}
.ex-nav-next::before {content: '\f061';}

.ex-nav-back {
  justify-self: center;
  max-width: 400px;
  color: #000;
  font-weight: 900;
  padding: 10px;
  background-color: #ffcc00;
  border-radius: 10px;
}

.ex-nav-prev {justify-self: left;}
.ex-nav-next {justify-self: right;}

.show-exponent, .change-exponent{cursor: pointer;}


.exib-stand {
  position: relative;
  display: grid;
  grid-template-columns: .7fr 1.3fr;
  min-height: 300px;
  margin-top: 30px;
}
.exib-scene-left {
  justify-self: right;  
  /*width: 200px;*/
}

.exib-scene-right{
  justify-self: left;  
  /*width: 200px;*/
}
.exib-scene {
  height: 100%;
  width: 90%;
  perspective: 700px;
}

.exp-logo {
  width: 100%;
  height: 50%;
  background-size: contain;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  mix-blend-mode: multiply;
}

.exib-scene-panel {
  padding: 10px;
  width: 100%;
  height: 100%;
  color: white;
  font-size: 18px;
  text-align: center;
  -webkit-box-reflect: below -3px -webkit-gradient(linear, left top, left bottom, from(rgb(255 255 255 / 0%)), color-stop(0.99, rgb(225 0 0 / 5%)), to(#fff));
}


.exib-scene-panel-left {
  transform: rotateY(24deg);
  transform-origin: 100% 0;
  background: rgb(244,240,240);
  background: -moz-linear-gradient(90deg, rgba(244,240,240,1) 0%, rgba(228,235,238,1) 100%);
  background: -webkit-linear-gradient(90deg, rgba(244,240,240,1) 0%, rgba(228,235,238,1) 100%);
  background: linear-gradient(90deg, rgba(244,240,240,1) 0%, rgba(228,235,238,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#f4f0f0",endColorstr="#e4ebee",GradientType=1);
}
.exib-scene-panel-right {
  transform: rotateY(-11deg);
  transform-origin: 0 0;
  border-left: 1px solid #dedede;
  background: rgb(238,243,246);
  background: -moz-linear-gradient(90deg, rgba(238,243,246,1) 0%, rgba(242,242,242,1) 100%);
  background: -webkit-linear-gradient(90deg, rgba(238,243,246,1) 0%, rgba(242,242,242,1) 100%);
  background: linear-gradient(90deg, rgba(238,243,246,1) 0%, rgba(242,242,242,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#eef3f6",endColorstr="#f2f2f2",GradientType=1);
}

.exib-stoyka-girl-wrap {
  height: 300px;
  position: absolute;
  width: 95px;
  background: url(../img/girl2.svg);
  background-size: contain;
  background-repeat: no-repeat;
  top: -95px;
  left: 50%;
  z-index: -1100;
  -webkit-filter: drop-shadow(26px 15px 9px rgba(0,0,0,0.12));
  filter: drop-shadow(26px 15px 9px rgba(0,0,0,0.12));
}
.exib-stoyka-wrap {
  position: absolute;
  z-index: 1;
  bottom: -47px;
  width: 100%;
  max-width: 300px;
  left: 50%;
  transform: translate(-50%);
  min-height: 55%;
  right: 0;
}
.exib-stoyka {
/*  position: absolute;
  z-index: 1;
  bottom: -47px;
  width: 100%;
  max-width: 300px;  
  left: 50%;
  transform: translate(-50%);
  min-height: 55%;
  right: 0; */
  min-height: 184px;
  background: #311db1;
  border-top: 8px solid #e60087;
  border-bottom: 2px solid #ccc;
  padding: 20px;
  border-radius: 20px 20px 0 0;
  color: #fff;
  -webkit-box-shadow: 39px 15px 31px -33px rgba(0,0,0,0.32);
  -moz-box-shadow: 39px 15px 31px -33px rgba(0,0,0,0.32);
  box-shadow: 39px 15px 31px -33px rgba(0,0,0,0.32);
  -webkit-box-reflect: below -3px -webkit-gradient(linear, left top, left bottom, from(rgb(255 255 255 / 0%)), color-stop(0.99, rgb(225 0 0 / 20%)), to(#fff));
}


.exib-stoyka ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.exib-stoyka ul li {
  color: #fff;
  margin-bottom: 10px;
}

.exib-stoyka ul a {
  color: #fff;
  display: grid;
  grid-template-columns: 31px 1fr;
}
.exib-stoyka ul a::before{
  font-family: 'font-aw';
  padding-right: 10px;
  padding-top: 2px;
}
.exp-video-icon:before {content: '\f144'}
.exp-pdf-icon:before {content: '\f1c1'}
.exp-url-icon:before {content: '\f0c1'}
.exp-home-icon:before {content: '\f0ac'}
.exp-mat-icon:before {content: '\f019'}
.exp-info-icon:before {content: '\f05a'}

.exib-stoyka ul a:hover, .exib-stoyka ul a:active  {
  color: #aee236;
}

.ex-panel-right-text {
  display: block;
}

.exp-vizitka-wrapper {
  position: absolute;
  bottom: -75px;
  z-index: 3;
  right: 0;
  perspective: 700px;
}

.exp-vizitka {
  position: relative;
  bottom: -60px;
  width: 250px;
  height: 127px;
  background-color: #4f99f7;
  color: #fff;
  border-radius: 2px;
  font-size: 20px;
  padding: 12px;
  box-shadow: 1px 0px 1px #798994, 0px 1px 1px #87809e, 4px 4px 10px rgb(0 0 0 / 23%);
  transform: rotateY(-17deg) rotate3d(50, 6, 23, 26deg);
  cursor: pointer;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.exp-vizitka-head {
  color: #fff;
  padding-bottom: 5px;
}

.exp-vizitka-user {
  font-size: 16px;
}

.exp-vizitka:hover {
  bottom: 0px;
  transform: rotateY(-3deg) rotate3d(50, 6, 23, 9deg);
}

@media screen and (max-width: 550px){
  .ex-panel-right-text {display: none;}
  .exib-stand {grid-template-columns: 1.1fr .9fr;}
  .exp-logo {background-position: top center;}
}

@media screen and (max-width: 450px){
  .exib-stand {grid-template-columns: 1.3fr .7fr;}
}

h3.partner-subhead {
    text-align: center;
    font-size: 32px;
    font-weight: 400;
    font-family: 'Unbounded';
    margin: 0;
}

.speakers-more {display: none;}

.button-speakers-more {
  display: grid;
}

.show-more {
  justify-self: center;
  background-color: #ccc;
  padding: 10px;
  border-radius: 4px;
  cursor: pointer;
}

.show-more:hover {
  background: #ffcc00;
}

img.img-responsive {
  max-width: 300px;
  width: 100%;
  border-radius: 16px;
}

div#newvideoexpo {
  position: absolute;
  bottom: -200px;
  left: auto;
  right: auto;
  width: 100%;
  z-index: 10;
  display: grid;
}

.exhib-video-screen, .exhib-pdf-screen {
  position: relative;
  /*bottom: -600px;*/
  width: 100%;
  max-width: 600px;
  justify-self: center;
  border-top: 8px solid #444;
  border-bottom: 8px solid #444;
  background-color: #e5ecee;
  padding: 10px;
  height: max-content;
  -webkit-filter: drop-shadow(26px 15px 9px rgba(0,0,0,0.12));
  filter: drop-shadow(26px 15px 9px rgba(0,0,0,0.12));
}

.exhib-pdf-screen {
  bottom: -69px;
  max-width: 900px;
  padding:0;
}

.exhib-pdf-wrap {
  padding: 60% 0 0 0;
  position: relative;
  overflow: hidden;
  border: 0;
}

@media screen and (max-width: 550px){
  .exhib-pdf-wrap {padding: 70% 0 0 0;}
}

@media screen and (max-width: 450px){
  .exhib-pdf-wrap {padding: 80% 0 0 0;}
}


.exhib-video-wrap {
  padding: 56.25% 0 0 0;
  position: relative;
  overflow: hidden;
  border-radius: 10px;
}

span.exhib-video-close::before {
  position: absolute;
  content: '\f00d';
  display: block;
  top: -53px;
  border-radius: 5px;
  width: 31px;
  height: 31px;
  background: #e5ecee;
  right: 0px;
  cursor: pointer;
  color: #2e1ba7;
  font-size: 23px;
  font-family: 'font-aw';
  padding: 4px;
  text-align: center;
}

iframe.exhib-video-frame, iframe.exhib-pdf-frame{
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  border: 0px;
}

